# CMake generated Testfile for 
# Source directory: C:/Users/naifa/Documents/Projects/C++/GraphicsTest
# Build directory: C:/Users/naifa/Documents/Projects/C++/GraphicsTest/build
# 
# This file includes the relevant testing commands required for 
# testing this directory and lists subdirectories to be tested as well.
